html,body {
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-family: "Microsoft YaHei", Arial, Verdana, sans-serif, ו;
	background: #ffffff;
	color:#333;
}
#registerForm .input-err{border:1px solid red}

.register .register-row{width:100%;height:25px;margin-top:10px;}
.register .register-row .name{width:105px;height:25px;line-height:25px;float:left;}
.register .register-row .input-txt{width:210px;height:25px;line-height:25px;float:left;}
.register .register-row .input-txt input{width:210px;height:25px;}
.register .register-row .err-message{/*width:600px*/;height:25px;line-height:25px;float:left;padding-left:20px;}
.purchase-checkbox{width:120px;float:left;margin:0px;margin-left:-10px;}


.business-scope{width:100%;height:50px;margin-top:10px;}
.business-scope .checkbox{float:left;margin:0px;margin-left:-10px;}
.business-scope .checkbox .lbl{font-size:12px;}

#materialTypeSelectDilog{
	width:800px;
}
#materialTypeSelectDilog .modal-body{
	min-height:50px;
	max-height:450px;
	overflow-y:auto;
}